# conferenceData (deprecated)

Retrieve LiveID+ video identification calls data
***Notice***: for details about module structure provided in "data" parameter see this ConferenceData response: module structure
This API has been deprecated and will be shut down soon (see the deprecation roadmap).Please use the v2 version. See the migration guide for details.

Endpoint: GET /api/v1/conferenceData
Version: 2.1.0
Security: ConferenceToken

## Security:

  - `ConferenceToken` (unknown)
    http bearer JWT

## Request fields (application/json):

  - `module` (string)
    Id of the module to retrieve. If not provided, all the data of the call will be returned.
    Enum: "photo", "formfilling"

  - `token` (string)
    Token provided on call closing or generated with [genAPIToken](./../authenticate/genapitoken) (*if not provided as header*)

## Response 200:

  - `200` (unknown)
    Success

## Response 200 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `call_answer_date` (string)
    date when the call was answered by an operator

  - `call_end_date` (string)
    date when the call was closed

  - `call_last_activity` (string)
    date of the last activity on the call

  - `end_pattern` (string)
    Status of the call
- `N` Closed succesfully
- `A` Aborted by operator
- `K` System KO
- `S` Suspended
- `ACTIVE` Still running
- `EXPIRED` Expired (no one answered)
- `CANCELLED` Cancelled by user
    Enum: "N", "A", "K", "S", "ACTIVE", "EXPIRED", "CANCELLED"

  - `operator` (object)

  - `operator.id` (string)
    Operator id

  - `operator.name` (string)
    Operator name

  - `operator.external_id` (string)
    Operator external id

  - `data` (object)
    json of the requested data

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 401:

  - `401` (unknown)
    Unauthorized

## Response 401 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 404:

  - `404` (unknown)
    Not Found

## Response 404 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 500:

  - `500` (unknown)
    Internal Server Error

## Response 500 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

